#ja-typo-head {
	background: rgb(255, 255, 255); padding: 0px;
}
ul#ja-typo-nav {
	margin: 0px; padding: 0px;
}
ul#ja-typo-nav li {
	margin: 0px 5px 0px 0px; padding: 0px; float: left; display: block;
}
ul#ja-typo-nav li a {
	padding: 30px 10px 10px; color: rgb(102, 102, 102); text-transform: uppercase; letter-spacing: 1px; font-family: "Arial Narrow", Arial, sans-serif; text-decoration: none; display: block;
}
ul#ja-typo-nav li a:hover {
	color: rgb(51, 51, 51);
}
ul#ja-typo-nav li a:active {
	color: rgb(51, 51, 51);
}
ul#ja-typo-nav li a:focus {
	color: rgb(51, 51, 51);
}
ul#ja-typo-nav li.active a {
	background: rgb(51, 51, 51); color: rgb(255, 255, 255);
}
.clearfix::after {
	height: 0px; line-height: 0; clear: both; display: block; visibility: hidden; content: ".";
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
.ja-typo-blockswrap {
	margin: 15px 0px;
}
.ja-typo-blockrow {
	padding: 0px 0px 20px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dotted;
}
.ja-typo-block {
	padding-top: 20px; float: left;
}
.ja-typo-blockct {
	padding: 0px 10px;
}
.ja-typo-blockswrap .cols-1 .ja-typo-block {
	width: 100%; float: none;
}
.ja-typo-blockswrap .cols-2 .ja-typo-block {
	width: 50%; float: left;
}
.ja-typo-blockswrap .cols-3 .ja-typo-block {
	width: 33%; float: left;
}
.ja-typo-blockswrap .cols-4 .ja-typo-block {
	width: 24% !important; float: left; position: relative; z-index: 0;
}
.ja-typo-blockswrap .cols-5 .ja-typo-block {
	width: 19.9%; float: left;
}
.ja-typo-blockswrap .cols-6 .ja-typo-block {
	width: 16.5%; float: left;
}
.ja-typo-blockswrap .ja-typo-block:hover {
	z-index: 2 !important;
}
.ja-typo-blockswrap .last.ja-typo-block {
	float: right;
}
.ja-typo-blockswrap h1.ja-typo-title {
	margin: 0px; padding: 5px; color: rgb(102, 102, 102); text-transform: uppercase; font-family: "Arial Narrow", Helvetica, Arial, sans-serif; font-size: 175%; font-weight: bold; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 8px; border-bottom-style: solid; position: relative;
}
.ja-typo-blockswrap:hover h1.ja-typo-title {
	border-color: rgb(51, 51, 51); color: rgb(51, 51, 51);
}
.ja-typo-blockswrap h2.ja-typo-title {
	margin: 0px; padding: 0px 10px; text-transform: uppercase; font-family: "Arial Narrow", Helvetica, Arial, sans-serif; font-size: 115%;
}
.ja-typo-blockswrap h2.ja-typo-title span {
	background: rgb(242, 242, 242); padding: 3px 10px; color: rgb(102, 102, 102); display: inline-block;
}
.ja-typo-blockswrap:hover h2.ja-typo-title span {
	background: rgb(221, 221, 221); color: rgb(51, 51, 51);
}
.ja-typo-blockrow > h2.ja-typo-title {
	margin-top: 20px; margin-bottom: 0px;
}
.ja-typo-blocks-actions {
	top: 5px; right: 5px; color: rgb(153, 153, 153); font-size: 85%; position: absolute;
}
.ja-typo-blocks-actions a {
	color: rgb(204, 0, 0); text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size: 85%; font-weight: normal; text-decoration: none;
}
#jatypo-wrap .ja-typo-blockswrap h2.ja-typo-title {
	padding: 0px; font-size: 100%; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 2px; border-bottom-style: solid;
}
#jatypo-wrap .ja-typo-blockswrap h1.ja-typo-title {
	margin: 0px 10px; padding: 0px; font-size: 100%; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 2px; border-bottom-style: solid;
}
#jatypo-wrap .ja-typo-blockswrap h2.ja-typo-title span {
	padding: 3px 0px; color: rgb(0, 136, 204);
}
#jatypo-wrap .ja-typo-blockswrap h1.ja-typo-title span {
	padding: 3px 0px; color: rgb(0, 136, 204);
}
#ja-typo .typo-wrap {
	
}
#ja-typo .typo-wrap a.typo-view-details {
	background: rgb(51, 51, 51); padding: 2px 8px 1px; border: 1px solid rgb(31, 31, 31); color: rgb(255, 255, 255); text-transform: capitalize; font-weight: bold; text-decoration: none;
}
.jatypo-btn {
	margin-top: 5px;
}
.jatypo-btn span {
	padding: 0px 24px 0px 6px !important; color: rgb(51, 51, 51); cursor: pointer !important;
}
.jatypo-btn span:hover {
	color: rgb(11, 85, 196);
}
#jatypo-wrap {
	background: rgb(255, 255, 255); padding: 5px; border: 1px solid rgb(204, 204, 204); left: -999em; top: -999em; width: 700px; height: 600px; overflow: scroll; display: block; position: absolute; z-index: 1000;
}
#jatypo-wrap .typo {
	margin: 0px; padding: 5px 0px; vertical-align: top; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid; position: relative; z-index: 0; cursor: pointer;
}
#jatypo-wrap .typo:hover {
	background: rgb(254, 255, 232); z-index: 2;
}
#jatypo-wrap td:hover .typo {
	background: rgb(254, 255, 232);
}
#jatypo-wrap .sample {
	background: rgb(248, 248, 248); padding: 10px; border: 1px solid rgb(186, 181, 152); width: 250px; display: none; position: absolute; z-index: 3;
}
#jatypo-wrap .typo-over .sample {
	left: 50px; bottom: 20px; display: block; position: absolute; z-index: 1000;
}
#jatypo-wrap .typo-top .sample {
	top: 20px; bottom: auto;
}
#jatypo-wrap .typo-bottom .sample {
	top: auto; bottom: 20px;
}
#jatypo-wrap .typo-left .sample {
	left: 50px; right: auto;
}
#jatypo-wrap .typo-right .sample {
	left: auto; right: 140px;
}
#jatypo-overlay {
	left: 0px; top: 0px; display: none; position: absolute; z-index: 999;
}
#jatypo-wrap ul {
	margin: 0px; padding: 0px;
}
#jatypo-wrap ul li {
	padding-top: 3px; padding-bottom: 3px;
}
#jatypo-wrap ul.uordered {
	padding-left: 22px;
}
.typo span.titlte {
	padding: 2px 0px; font-weight: bold !important;
}
#jatypo-wrap span.title:hover {
	color: navy;
}
* html .clearfix {
	height: 1%;
}
html[xmlns] .clearfix {
	display: block;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.k2ItemFormEditor {
	padding: 0px !important;
}
